local mod_name = minetest.get_current_modname()
local mod_path = minetest.get_modpath(mod_name)


dofile(mod_path .. DIR_DELIM .. "nodes" .. DIR_DELIM .. "cooking_pot.lua")
dofile(mod_path .. DIR_DELIM .. "nodes" .. DIR_DELIM .. "cooking_spit.lua")
dofile(mod_path .. DIR_DELIM .. "nodes" .. DIR_DELIM .. "clay_crucible.lua")
dofile(mod_path .. DIR_DELIM .. "nodes" .. DIR_DELIM .. "fire_pit.lua")
dofile(mod_path .. DIR_DELIM .. "nodes" .. DIR_DELIM .. "furnace.lua")
dofile(mod_path .. DIR_DELIM .. "nodes" .. DIR_DELIM .. "anvil.lua")
dofile(mod_path .. DIR_DELIM .. "nodes" .. DIR_DELIM .. "oven.lua")

